View Issue Details

IDProjectCategoryView StatusLast Update
0006803Flow ThemeThemepublic2018-11-09 10:27
Reporterdspeckhardt 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionreopened 
PlatformAll mobileOSiphone, android, etcOS Version
Product Version2.3.3 
Target VersionFixed in Version 
Summary0006803: JS-Error when mobile browser
DescriptionJavascript error on when usingmobile device:
details.min.js?1517400075:1 Uncaught ReferenceError: Carousel is not defined
    at HTMLDocument.<anonymous> (details.min.js?1517400075:1)
    at k (jquery.min.js?1517400075:2)
    at Object.fireWith [as resolveWith] (jquery.min.js?1517400075:2)
    at Function.ready (jquery.min.js?1517400075:2)
    at HTMLDocument.g (jquery.min.js?1517400075:1)

After this error no more custom-js e.g. tracking, etc. will be executed. that's the reason why it is critical for my taste.
Steps To ReproduceChrome-Browser -> choose mobile-user-agent/window in Webdeveloper, e.g. iphone 6 ->
visit url: https://demoshop.oxid-esales.com/professional-edition/en/Kiteboarding/Kites/Kite-CORE-GT.html

see the js-error in the js-console.
TagsJavaScript

Relationships

duplicate of 0006788 closedbenjamin.joerger module Visual CMS JS Error in article details page on mobile device 
related to 0006675 acknowledgedvilma_liorensaityte OXID eShop (all versions) article details - product image slider/carousel is not fully working 

Activities

dspeckhardt

2018-03-02 14:22

reporter  

Screen Shot 2018-03-02 at 14.20.30.png (269,036 bytes)

QA

2018-03-05 09:47

administrator   ~0012408

the same behavior has already been reported in bug entry https://bugs.oxid-esales.com/view.php?id=6788 and therefore this entry is closed

QA

2018-03-05 14:32

administrator   ~0012411

since Flow is the correct category here, the bug entry 0006788 with the category "Visual CMS" will be closed and this one reopened.